Quassel IRC - Bug #872

Automatically go into the password field
12/04/2009 09:31 AM - Datafreak

Status: Resolved Start date: 12/04/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Any
Description

If a username has been stored, is no longer automatically selected the password field.

Associated revisions

Revision 3881f8ce8901fa1a5d02c0e17edd5dc7c0dbbdab - 12/09/2009 12:29 AM - Manuel Nickschas

Focus password field in CoreConnectAuthDlg

Fixes #872.

Revision 3881f8ce - 12/09/2009 12:29 AM - Manuel Nickschas

Focus password field in CoreConnectAuthDlg

Fixes #872.

History

#1 - 12/09/2009 09:49 AM - Sputnick
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 3881f8ce8901fa1a5d02c0e17edd5dc7cOdbbdab.
